-- ********************
--   CAS PAGE MENU Display
-- ********************

-- MAIN MENU
local	comm_btn_03				= create_mpcd_textured_box( 209, 864, 227, 924)
		comm_btn_03.name		= "comm_btn_03"
		comm_btn_03.init_pos	= mpcd_btn_03_pos
Add_MPCD_Element(comm_btn_03)

local	comm_btn_04				= create_mpcd_textured_box( 180, 864, 198, 922)
		comm_btn_04.name		= "comm_btn_04"
		comm_btn_04.init_pos	= mpcd_btn_04_pos
Add_MPCD_Element(comm_btn_04)

local	mpcd_mm_btn_07				= CreateElement "ceStringPoly"
		mpcd_mm_btn_07.name			= "mpcd_mm_btn_07"
		mpcd_mm_btn_07.material		= mpcd_tpod_font
		mpcd_mm_btn_07.init_pos		= mpcd_btn_07_pos
		mpcd_mm_btn_07.alignment	= "CenterCenter"
		mpcd_mm_btn_07.value		= "ARON"
		mpcd_mm_btn_07.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_07)

local	mpcd_mm_btn_09				= CreateElement "ceStringPoly"
		mpcd_mm_btn_09.name			= "mpcd_mm_btn_09"
		mpcd_mm_btn_09.material		= mpcd_tpod_font
		mpcd_mm_btn_09.init_pos		= mpcd_btn_09_pos
		mpcd_mm_btn_09.alignment	= "CenterCenter"
		mpcd_mm_btn_09.value		= "BMODE"
		mpcd_mm_btn_09.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_09)

local	mpcd_mm_btn_13				= CreateElement "ceStringPoly"
		mpcd_mm_btn_13.name			= "mpcd_mm_btn_13"
		mpcd_mm_btn_13.material		= mpcd_tpod_font
		mpcd_mm_btn_13.init_pos		= mpcd_btn_13_pos
		mpcd_mm_btn_13.alignment	= "CenterCenter"
		mpcd_mm_btn_13.value		= "S\nE\nN\nD"
		mpcd_mm_btn_13.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_13)

local	mpcd_mm_btn_15				= CreateElement "ceStringPoly"
		mpcd_mm_btn_15.name			= "mpcd_mm_btn_15"
		mpcd_mm_btn_15.material		= mpcd_tpod_font
		mpcd_mm_btn_15.init_pos		= mpcd_btn_14_pos
		mpcd_mm_btn_15.alignment	= "CenterCenter"
		mpcd_mm_btn_15.value		= "E\nW"
		mpcd_mm_btn_15.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_15)

local	mpcd_mm_btn_17				= CreateElement "ceStringPoly"
		mpcd_mm_btn_17.name			= "mpcd_mm_btn_17"
		mpcd_mm_btn_17.material		= mpcd_tpod_font
		mpcd_mm_btn_17.init_pos		= mpcd_btn_17_pos
		mpcd_mm_btn_17.alignment	= "CenterCenter"
		mpcd_mm_btn_17.value		= "CAS"
		mpcd_mm_btn_17.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_17)

local	mpcd_mm_btn_18				= CreateElement "ceStringPoly"
		mpcd_mm_btn_18.name			= "mpcd_mm_btn_18"
		mpcd_mm_btn_18.material		= mpcd_tpod_font
		mpcd_mm_btn_18.init_pos		= mpcd_btn_18_pos
		mpcd_mm_btn_18.alignment	= "CenterCenter"
		mpcd_mm_btn_18.value		= "MENU"
		mpcd_mm_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_18)

local	mpcd_mm_btn_19				= CreateElement "ceStringPoly"
		mpcd_mm_btn_19.name			= "mpcd_mm_btn_19"
		mpcd_mm_btn_19.material		= mpcd_tpod_font
		mpcd_mm_btn_19.init_pos		= mpcd_btn_19_pos
		mpcd_mm_btn_19.alignment	= "CenterCenter"
		mpcd_mm_btn_19.value		= "RCALL"
		mpcd_mm_btn_19.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_19)

-- BOXED SELECTIONS
local	cas_page_sel				= create_mpcd_textured_box( 60, 4, 175, 50)
		cas_page_sel.name			= "cas_page_sel"
		cas_page_sel.init_pos		= mpcd_btn_17_pos
Add_MPCD_VIDEO_Element(cas_page_sel)

local	cas_rcall_sel				= create_mpcd_textured_box( 60, 4, 175, 50)
		cas_rcall_sel.name			= "cas_rcall_sel"
		cas_rcall_sel.init_pos		= mpcd_btn_19_pos
Add_MPCD_VIDEO_Element(cas_rcall_sel)

